<?xml version="1.0" encoding="utf-8"?>
<update>
	<descriptions>
		<description key="1" ver="20111001">Anywebphoto 1.0 \n</description>
	</descriptions>
	<files>
		<file ver="20111001" path="maodouxiu.exe" />
    <file ver="20111001" path="libeay32.dll" />
    <file ver="20111001" path="libgcc_s_dw2-1.dll" />
    <file ver="20111001" path="libssl32.dll" />
    <file ver="20111001" path="mingwm10.dll" />
    <file ver="20111001" path="phonon4.dll" />
    <file ver="20111001" path="QtCore4.dll" />
    <file ver="20111001" path="QtDeclarative4.dll" />
    <file ver="20111001" path="QtGui4.dll" />
    <file ver="20111001" path="QtNetwork4.dll" />
    <file ver="20111001" path="QtOpenGL4.dll" />
    <file ver="20111001" path="QtScript4.dll" />
    <file ver="20111001" path="QtSql4.dll" />
    <file ver="20111001" path="QtSvg4.dll" />
    <file ver="20111001" path="QtWebKit4.dll" />
    <file ver="20111001" path="QtXmlPatterns4.dll" />
		<file ver="20111001" path="qupdater.exe" />
    <file ver="20111001" path="qupdater.ini" />
    <file ver="20111001" path="qupdatercndataup.lan" />
    <file ver="20111001" path="ssleay32.dll" />
    
    <file ver="20111001" path="imageformats/qgif4.dll" />
    <file ver="20111001" path="imageformats/qico4.dll" />
    <file ver="20111001" path="imageformats/qgif4.dll" />
    <file ver="20111001" path="imageformats/qjpeg4.dll" />
    <file ver="20111001" path="imageformats/qmng4.dll" />
    <file ver="20111001" path="imageformats/qsvg4.dll" />
    <file ver="20111001" path="imageformats/qtiff4.dll" />
    
    <file ver="20111001" path="sqldrivers/qsqlite4.dll" />
    
    <file ver="20111001" path="qml/Anyweb_photo_viewer/Databases/57a2cb604c5b655cbd58f164325f5757.ini" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/Databases/57a2cb604c5b655cbd58f164325f5757.sqlite" />

    <file ver="20111001" path="qml/Anyweb_photo_viewer/fonts/FZJLJW.TTF" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/fonts/SIMLI.TTF" />


    <file ver="20111001" path="qml/Anyweb_photo_viewer/AppStateVars.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/BusyIndicator.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/Button.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/ImageFrame.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/main.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/PasswordTextEntry.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/PhotoList.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/RenRenAccountManager.js" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/ScrollBar.qml" />

    <file ver="20111001" path="qml/Anyweb_photo_viewer/ShopTabbedUI.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/ShopTabContent.qml" />
    
    <file ver="20111001" path="qml/Anyweb_photo_viewer/Tab.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/TabbedUI.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/TabContent.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/TextEntry.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/Util.js" />

    <file ver="20111001" path="qml/Anyweb_photo_viewer/VipLogin.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/VipTabbedUI.qml" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/VipTabContent.qml" />
    
    
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/anywebphoto.ico" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/back_button.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/back_button_pressed.png" />
  
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/busy.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/button.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/button_active.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/button_pressed.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/guanggaozhaozu.png" />

    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/left.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/right.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/scrollbar.png" />
   
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/shangcheng.png" />

    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/shoppingbasket.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/taobao.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/text_field.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/vip.png" />

    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/weibo.png" />
    <file ver="20111001" path="qml/Anyweb_photo_viewer/images/zhuye.png" />

  </files>
</update>
